File README.SUSE-pear of Package php56

Package php5-pear does not include Pear DB support
==================================================

Php5-pear package comes without Pear DB database
support, which was obsoleted by MDB2.

If you need Pear DB, please install it with:
#pear install --onlyreqdeps DB

This is the case of Squirrelmail which requires
Pear DB support. More information can be found
at bugzilla.novell.com, bug #178982.